package com.tenlionsoft.aimz_k.model

import androidx.room.Database
import androidx.room.RoomDatabase


/**
 * 数据库的版本
 */
@Database(
    entities = [MsgBean::class, MsgCategoryBean::class, ReplyBean::class],
    version = 1,
    exportSchema = false
)
abstract class AppDatabase : RoomDatabase() {
    abstract fun msgDao(): MsgDao
    abstract fun categoryDao(): MsgCategoryDao
    abstract fun replayDao(): ReplyDao

}