package com.tenlionsoft.baselib.contacts

/**
 * 项目常量字段
 */
object ProjectConfig {


    const val IS_SECRET = false;
    const val SECRET: String = "CMXX_TOKEN_INFOS"; //秘钥
    const val SOCKET_MSG_SECRET: String = "SocKEtsEcReT_KeY"; //消息秘钥

    const val NOTIFY_CHANNEL_ID = "com.tenlionsoft.msgchart";//通知id
    const val APP_VERSION_ID = "912bf7eb-5c89-4dbf-8835-de2474a029a6" //versionId
    const val APK_DOWNLOAD_URL: String = "downloadUrl"
    const val APP_DOWNLOAD_URL: String =
        NetConfig.MAIN_URL + "app/appversion/download/" + APP_VERSION_ID

    //消息类型
    const val MSG_TEXT = "MSG_TEXT"
    const val MSG_FILE = "MSG_FILE"
    const val MSG_IMG = "MSG_IMAGE"
    const val MSG_VIDEO = "MSG_VIDEO"
    const val MSG_AUDIO = "MSG_AUDIO"
    const val MSG_STATUS = "STATUS" //状态消息
    const val MSG_SEND_ING: String = "PENDING"//11  //发送中
    const val MSG_SEND_FAIL: String = "ERROR"//12  //发送失败
    const val MSG_SEND_SUCCESS: String = "SUCCESS_SEND"////发送成功


    /********Action********/
    const val ACTION_UPDATE_ERROR: String = "com.tenlion.soft.aimz_k.update_error"
    const val ACTION_UPDATE_PROGRESS: String = "com.tenlion.soft.aimz_k.update_progress"
    const val ACTION_UPDATE_SUCCESS: String = "com.tenlion.soft.aimz_k.update_success"
    const val ACTION_UPDATE_START: String = "com.tenlion.soft.aimz_k.update_start"

    /********socket*********/
    const val A_S_CONNECTED: String = "com.tenlion.soft.aimz_k.socket.connected" //连接socket
    const val A_S_FAIL: String = "com.tenlion.soft.aimz_k.socket.fail"//socket连接失败
    const val A_S_DISCONNECT: String = "com.tenlion.soft.aimz_k.socket.disconnect"//连接断开
    const val A_S_MSG_RECEIVER: String = "com.tenlion.soft.aimz_k.socket.receiver" //接收到信息
    const val A_S_MSG_SEND: String = "com.tenlion.soft.aimz_k.socket.send"//发送信息

}